View Issue Details

IDProjectCategoryView StatusLast Update
0020806mantisbtemailpublic2016-06-12 00:42
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.3.0-rc.1 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0020806: Email doesn't include 'Due Date' when enabled and is set
Description

The email notifications should include the due date when it is set. Or set and due date config option is enabled.

Tagsmantishub

Activities

vboctor

vboctor

2016-04-26 02:21

manager   ~0053022

PR: https://github.com/mantisbt/mantisbt/pull/765

dregad

dregad

2016-05-15 12:29

developer   ~0053140

'email_due_date' language string was missing, causing APPLICATION WARNING 300 to occur when sending an e-mail.

Related Changesets

MantisBT: master 0fd3ba13

2016-04-26 02:08:59

luke


Committer: vboctor Details Diff
Add due_date to email notifications when set

Fixes 0020806
mod - core/email_api.php Diff File

MantisBT: master 67ee7b65

2016-05-15 12:26:36

dregad

Details Diff
Add missing 'email_due_date' language string

Commit 0fd3ba13f2557c18c961139a795eda9d85810686 referenced a new string
but did not define it.

Fixes 0020806
mod - lang/strings_english.txt Diff File

Issue History

Date Modified Username Field Change
2016-04-12 22:50 vboctor New Issue
2016-04-12 22:50 vboctor Tag Attached: mantishub
2016-04-26 02:21 vboctor Assigned To => community
2016-04-26 02:21 vboctor Status new => assigned
2016-04-26 02:21 vboctor Note Added: 0053022
2016-04-26 10:44 vboctor Severity minor => feature
2016-04-26 10:44 vboctor Reproducibility always => N/A
2016-04-26 10:44 vboctor Target Version => 1.3.0-rc.2
2016-04-28 10:33 vboctor Changeset attached => MantisBT master 0fd3ba13
2016-04-28 10:33 vboctor Assigned To community => vboctor
2016-04-28 10:33 vboctor Status assigned => resolved
2016-04-28 10:33 vboctor Resolution open => fixed
2016-04-28 10:33 vboctor Fixed in Version => 1.3.0-rc.2
2016-05-15 12:28 dregad Changeset attached => MantisBT master 67ee7b65
2016-05-15 12:29 dregad Note Added: 0053140
2016-06-12 00:42 vboctor Status resolved => closed